﻿ #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
#search_form{position:relative;float:right;height:32px}
#search_form #search{position:absolute;top:3px;left:210px;z-index:22}
	
		
		
	.module_round_box_outer #myGallery .carouselContainer {
		display:none !important;}
#s5_responsive_mobile_sidebar .module_round_box_outer{margin:0 0 16px!important;padding:0!important}

#header-left-section {
	float: left;
}


.box {
   border: none; 
   background-color: #FFF; 
   padding: 0; 
   margin-bottom: 1.5em; 
}


.kit-body-wrap .icon-draggable:before {
  content: "\e911";
}


.cf:before,
.cf:after{
  content:"";
  display:block;
}

.cf:after {
    clear:both;
}

.cf {
    zoom:1; 
}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.clear,br.clear{clear: both;height:0;}

.clear {
    clear: both;
}
.elementor-column-wrap{width:100%;position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.elementor-55051 .elementor-element.elementor-element-b06e7d4.elementor-column .elementor-column-wrap{align-items:center;}
.elementor-55051 .elementor-element.elementor-element-9f7f950.elementor-column .elementor-column-wrap{align-items:center;}
.elementor-55051 .elementor-element.elementor-element-6aaee00.elementor-column .elementor-column-wrap{align-items:center;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}
.col-lg-10,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-8,.col-md-10,.col-md-12,.col-md-3,.col-md-4,.col-md-9,.col-sm-10,.col-sm-12,.col-sm-3,.col-sm-4,.col-sm-6,.col-sm-8,.col-xs-12,.col-xs-3,.col-xs-6{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.hm_mes2{padding:60px 0}
.hm_mes2 h3{color:#000;text-align:center;margin:0;font-weight:normal;font-family:'Abel',sans-serif,tahoma,verdana,arial}
.hm_mes2 h4{color:#b66d32;padding:0 0 10px;text-align:center;font-weight:normal}
.hm_mes2 p,.hm_mes2{color:#7b7e6e}
.hm_mes2 h3, .hm_mes3 h3, .hm_mes1 h3{font-size:36px}
.hm_mes2 h4, .hm_mes3 h4, .hm_mes1 h4, .hm_inner h4{font-size:26px}
.hm_mes2, .hm_mes2 p, .hm_mes3 p, .hm_mes1 p, .hm_inner p, .hm_inner, .hm_mes4 p{font-size:18px}
.hm_mes2 p, .hm_mes2, .hm_inner p,.hm_inner{font-size:20px;line-height:32px}
.fusion-standard-logo.fusion-logo-2x{display:inline-block}
#side-header .fusion-standard-logo.fusion-logo-2x{display:inline-block}
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none}


.footer-widget-area ul {
  list-style: none;
  margin: 0;
}

.footer-widget-area ul li {
  margin: 0.4em 0;
  padding: 0;
}

.footer-widget-area .widget {
  margin: 40px 0;
}
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-1,.is-active .mk-css-icon-menu-line-1{-webkit-transform:rotate3d(0,0,1,45deg);transform:rotate3d(0,0,1,45deg);top:6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-1,.is-active .icon-size-big .mk-css-icon-menu-line-1{top:8px}


.advantages_block {
	text-align: center;
	display: inline-block;
	vertical-align: top;
	margin-top: 31px;
	width: 33.33%;
	margin-right: -4px;
	padding: 0 10px;
}


.advantages_block img {
	height: 120px
}


.advantages_block p {
	max-width: 190px;
	font-family: Raleway;
	font-weight: 300;
	font-size: 18px;
	line-height: 30px;
	margin-top: 18px
}

.mh-container-outer { margin: 0 auto; box-shadow: none; }

#header ul.sub-menu li.menu-item-has-children:hover { position: relative }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
